低危 AbiWord参数注入漏洞

CVE编号

CVE-2017-17529

利用情况

暂无

补丁情况

官方补丁

披露时间

2017-12-15
漏洞描述
AbiWord是一款类似于Microsoft Word免费文字处理程序,适用于各种文字处理任务。

AbiWord 3.0.2-2版本中的af/util/xp/ut_go_file.cpp文件存在安全漏洞,该漏洞源于程序在启动程序之前,未验证字符串。远程攻击者可借助特制的URL利用该漏洞实施参数注入攻击。
解决建议
厂商尚未提供漏洞修复方案,请关注厂商主页更新:
https://www.abisource.com/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 abisource abiword 3.0.2-2 -
运行在以下环境
系统 debian_10 abiword * Up to
(including)
3.0.2-8
运行在以下环境
系统 debian_11 abiword * Up to
(including)
3.0.4~dfsg-3
运行在以下环境
系统 debian_12 abiword * Up to
(including)
3.0.5~dfsg-1
运行在以下环境
系统 debian_9 abiword * Up to
(including)
3.0.2-2+deb9u2
运行在以下环境
系统 debian_sid abiword * Up to
(including)
3.0.5~dfsg-1
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-74 输出中的特殊元素转义处理不恰当(注入)
阿里云安全产品覆盖情况